Delete Custom Entity
curl --request DELETE \
--url https://integration.getmateo.com/api/v1/custom_entity \
--header 'Authorization: Bearer <token>'import requests
url = "https://integration.getmateo.com/api/v1/custom_entity"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://integration.getmateo.com/api/v1/custom_entity', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "random uuid",
"created_at": "now()",
"updated_at": "now()",
"organisation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"custom_entity_definition_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"external_id": "<string>",
"data": {}
}This response has no body data.Custom Entity
Delete Custom Entity
Delete an existing custom entity
Delete Custom Entity
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Select columns to return
Entity ID
Creation date
Latest update
Organisation ID
Custom entity definition ID
Contact ID
External ID
Entity data matching the custom entity definition schema
Response
The updated Custom Entity object
Entity ID
Creation date
Latest update
Organisation ID
Custom entity definition ID
Contact ID
External ID
Entity data matching the custom entity definition schema